/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

body {
	margin:0px;
	padding:0px;
	background:#fcfcfc url(../images/background.png) repeat-x;
	font:12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	line-height: 150%;
	color:#444;
}

#paddedcontent {
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
}

#content {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	position: relative;
}

h3 {
	font-size: 14px;
	font-weight: bold !important;
	color: #444;
}

h4 {
	font-size: 13px;
	font-weight: bold !important;
}

h6 {
	font-weight: bold;
}

p {
	padding-bottom: 0px;
}

#header {
	position:relative;
	margin-top: 12px;
	width: 750px;
	height: 65px;
}

#header #quickeys {
	position: absolute;
	left: 4px;
}

#header #beta {
	position: absolute;
	left: 290px;
	top: 8px;
}

#buttongroup {
	position: absolute;
	right: 4px;
	top: -1px;
}

#buttongroup #downloadbutton {
	margin-right: 8px;
}

#buttongroup #buybutton {
}

#infogroup {
/*
	position: absolute;
	left: 1px;
	top: 44px;
*/
	position: absolute;
	top: 44px;
	right: 2px;
}

#helpgroup {
	position: absolute;
	top: 44px;
	right: 2px;
}

li.infolistitem {
	display: inline;
	padding-left: 6px;
	padding-right: 6px;
}

p {
	margin-bottom: 16px;
}

#header a {
	color: #333;
	text-decoration: none;
}

#header a:link
{
}

a:hover {
	color: #333;
	text-decoration:underline;
}


#header a.listanchor {
	color: #555;
	text-decoration: none;
}

#header a.listanchor:hover {
	color: #3c6fe1;
	text-decoration:none;
}

#header a.listanchorselected {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

#header a.listanchorselected:hover {
	color: #333;
	text-decoration:none;
	font-weight: bold;
}


#headline {
	position: relative;
	height: 340px;
}

#headlinefooter{
	position: relative;
	height: 110px;
	width: 750px;
	
	padding-top: 44px;
	background: url(../images/headlinefooter.png) no-repeat !important;
}

#description
{
	position: relative;
	width: 750px;
}

div.featurepagebackground
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 16px;
	
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	
	background: rgba(255, 255, 255, 0.95);
}

#whatisqkpagebackground
{
	position: relative;
	
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 32px;
	padding-top: 20px;
	
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	
	background: rgba(255, 255, 255, 0.95);
}

#whatisqkpagebackground p {
	margin-top: 8px;
	margin-bottom: 7px;
}

img.whatisqkcenteredimage
{
	position: relative;
	display: inline;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div.whatisqkcenteredimage
{
	text-align: center;
	width: 100%
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#lefttextcolumn {
	float: left;
	padding-left: 20px;
	padding-right: 8px;
	width: 344px;
}

#righttextcolumn {
	float: right;
	padding-left: 8px;
	padding-right: 20px;
	width: 344px;
}


#leftfeaturecolumn {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	width: 348px;
}

#rightfeaturecolumn {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	width: 348px;
}


#whatsnewleftfeaturecolumn {
	float: left;
	padding-left: 16px;
	padding-right: 16px;
	width: 330px;
}

#whatsnewrightfeaturecolumn {
	float: left;
	padding-left: 16px;
	padding-right: 16px;
	width: 330px;
}

div.whatsnewfullwidthcolumn
{
	padding-left: 16px;
	padding-right: 16px;
}




#leftwhatisqkcolumn {
	float: left;
	padding-right: 10px;
	width: 50%;
}

#rightwhatisqkcolumn {
	float: right;
	padding-left: 10px;
	width: 50%;
}

#leftwhatisqktextcolumn {
	float: left;
	padding-right: 10px;
	width: 380px;
}

#rightwhatisqktextcolumn {
	float: right;
	padding-left: 10px;
	width: 430px;
}

#leftwhatisqkimagecolumn {
	float: left;
	padding-right: 10px;
	width: auto;
}

#rightwhatisqkimagecolumn {
	float: right;
	padding-left: 10px;
	width: auto;
}


div.fullwidthcolumn
{
	padding-left: 16px;
	padding-right: 16px;
}

div.featureimageleft
{
	float: left;
	width: 72px;
	height: 68px;
	padding-bottom: 4px;
	padding-right: 8px;
}


div.featureimageright
{
	float: right;
	width: 72px;
	height: 68px;
	padding-bottom: 4px;
	padding-left: 8px;
}

div.featureimagecenteredbetweencolumns
{
	position: absolute;
	left: 340px;
    width: 64px;
}

div.featureimageleftcenteredbetweencolumnsplaceholder
{
	float: left;
	position: relative;
	width: 24px;
	height: 64px;
	margin-right: 8px;
	margin-left: 8px;
	z-index: -2;
}

div.featureimagerightcenteredbetweencolumnsplaceholder
{
	float: right;
	position: relative;
	width: 24px;
	height: 64px;
	margin-right: 8px;
	margin-left: 8px;
	z-index: -2;
}

div.featureimageinline
{
	display: inline;
	margin-top: 4px;
	margin-right: 8px;
}

div.feature
{
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 11px;
}

div.featurewithimage
{
	min-height: 68px;
}

span.featuretitle
{
	font-weight: bold;
}

div.featurebulletimage
{
	position: absolute;
	width: 72px;
	height: 68px;
}

div.featuredescription
{
	margin-left: 72px;
	line-height: 140%;
}

div.sysreq
{
	position: relative;
	margin-top: 10px;
	font-size: 11px;
}

div.sysreqdescription
{
	line-height: 140%;
}

#footer {
	font:7px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	color:#AAA;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
}

.resetfloat
{
	clear: both;
}

/*
#horizdivider {
	height: 1px;
	border-top: solid;
	border-top-color: #AAA;
	border-top-width: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}
*/

#otherversions {
	height: 20px;
}

#otherversionsbutton {
	position: absolute;
	right: 0px;
}

div.separator6px
{
	height: 6px;
}

div.separator20px
{
	height: 20px;
}

#whatsnewheader {
	background:url(../images/whatsnewheader.png) no-repeat;
	position: relative;
	width: 100%;
	height: 34px;
	padding-top: 46px;
	padding-left: 22px;
	padding-right: 22px;
}

#everythingnewheader {
	background:url(../images/everythingheader.png) no-repeat;
	position: relative;
	width: 100%;
	height: 34px;
	padding-top: 46px;
	padding-left: 22px;
	padding-right: 22px;
}

#sysreqsheader {
	background:url(../images/sysreqsheader.png) no-repeat;
	position: relative;
	width: 100%;
	height: 34px;
	padding-top: 46px;
	padding-left: 22px;
	padding-right: 22px;
}

#downloadqkheader {
	background:url(../images/downloadinstallheader.png) no-repeat;
	position: relative;
	width: 100%;
	height: 34px;
	padding-top: 46px;
	padding-left: 22px;
	padding-right: 22px;
}

#downloadqkpagebackground
{
	position: relative;
	
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 32px;
	padding-top: 20px;
	
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	
	background: rgba(255, 255, 255, 0.95);
}


#whatisqkheader {
	background:url(../images/whatisqkheader.png) no-repeat;
	position: relative;
	width: 100%;
	height: 34px;
	padding-top: 46px;
	padding-left: 22px;
	padding-right: 22px;
}

div.whatisqkimageleft
{
	position: relative;
	float: left;
	padding-bottom: 4px;
	padding-right: 8px;
}


div.whatisqkimageright
{
	position: relative;
	
	float: right;
	padding-bottom: 4px;
	padding-left: 8px;
}

div.centerlabeltext
{
	margin-left: auto;
	margin-right: auto;
	line-height: 150%;
	font-size: 10px;
	color: gray;
	text-align: center;
}

#longlistfeaturebutton
{
	position: absolute;
	width: 116px;
	height: 24px;
	
	top: 27px;
	right: 65px;
}

#shortlistfeaturebutton
{
	position: absolute;
	width: 116px;
	height: 24px;
	
	top: 27px;
	right: 65px;
}


div.mainsubsections
{
	position: relative;
	
	width: 750px;
	height: 250px;
}

div.mainsubsection
{
	position: absolute !important;
	
	display: block;
	
	width: 340px;
	height: 250px;
		
	top: 0px;
}

div.whatisqkmainsubsection
{
	left: 25px;
}

div.screenshotsmainsubsection
{
	left: 420px;
}

div.fullwidthmainsubsection
{
	position: relative;
	
	padding-top: 10px;
	left:25px;
	
	width: 734px;
	height: 80px;
}

div.fullwidthmainsubsection div.featuresection
{
	position: absolute !important;
	
	display: block;
	
	width: 230px;
	
	font-size: smaller;
	line-height: 150%;
	/* DEBUG RED BORDER */
/* 	border: red 1px solid; */
}

div.fullwidthmainsubsection div.leftfeature
{
	left: 0px;
}

div.fullwidthmainsubsection div.middlefeature
{
	left: 242px;
}

div.fullwidthmainsubsection div.rightfeature
{
	left: 484px;
}

div.mainsubsectionheadertext
{
	font-weight: bold;
	font-size: 12pt;
	color: #555;
	margin-bottom: 8px;
}

div.whatsnewmainsection
{
	position:relative;  margin-left:0; width:100%; margin-right:0; background:#edeefa; margin-top:26px; padding-top:16px; padding-bottom:16px;
}

div.screenshots
{
	position:relative; width:315px; height:207px; background:#f4f4f4;
	border: 1px solid #DDD;
}

div.screenshot1
{
	position:absolute; min-width:144px; min-height:90px; left:9px; top:9px; background:#BBB;
}

div.screenshot2
{
	position:absolute; min-width:144px; min-height:90px; left:9px; top:108px; background:#BBB;
}

div.screenshot3
{
	position:absolute; min-width:144px; min-height:90px; left:162px; top:9px; background:#BBB;
}

div.screenshot4
{
	position:absolute; min-width:144px; min-height:90px; left:162px; top:108px; background:#BBB;
}
